MidnightBSD Magus

devel/p5-UNIVERSAL-require

Perl module to require() from a variable

Version Run OSVersion Arch License Status
0.11 193 0.3 amd64 perl fail

Events

Machine Type Time Message
ds9 info 2010-11-12 04:09:08 Test Started
ds9 fail 2010-11-12 04:13:33 Fetch failed.
ds9 fail 2010-11-12 04:13:33 Test complete.